/**
 * Created by KangHaeSeok on 2017-08-10.
 */

sc.toAddOptionCheck = function () {

    var winterChildrenLength = $(".win_suit").children().length + $(".win_trainning").children().length;
    var summerChildrenLength = $(".sum_suit").children().length + $(".sum_trainning").children().length;

    if (winterChildrenLength + summerChildrenLength === 0){
        $.alert({title: "Alert!", content: "하나 이상의 커플을 세트해주세요.", useBootstrap: false});
        return false;
    }else{
        return true;
    }

};